body {
    font-size: 0.875rem;
    background: #FFFFFF;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px;
    width:100%;
    height:100%;
}
.main_body{
    height:100%;
} 
#ui_container {
    overflow: hidden;
}
.jconfirm + span.select2-container {
    z-index: 99999999;
}
.nav_arrow{
    font-size: 0.5rem;
}
#saveinprogress {
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:fixed;
    background:#FFFFFF;
    z-Index:2000;
    opacity:0.8;
    text-align:center;
}
#saveinprogress table {
    opacity: initial;
}
#saveinprogress #smsg {
    font-size: 1.3333rem;
    font-weight: bold;
    color: #697F39;
}
#saveinprogress strong {
    font-size: 1rem;
    color: #697F39
}
#forcecount {
    font-weight:bold
}
#top_nav_div{
    position: relative;
    z-index:800;
}
#header_container {
    color: var(--headerfontcolor);
    width: 100%;
    min-height: 80px;
    padding: 0 !important;
    background-color: var(--headerbgcolor, #dfdfdf);
    background: var(--headerbgcolor, #dfdfdf);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.70);
    box-shadow: none;
    position: relative;
    z-index: 1000;
}
#ui_container #header_container {
    min-height: initial;
}
#header_container_in {
    min-height: 55px;
    text-align: right;
    position: relative;
    margin: 0 auto;
}
.header_container_left {
    margin-top: 10px;
}
#ui_container .header_container_left {
    margin-top: 0;
    float: left;
}
.header_container_left {
    position:relative;
    display:inline-block;
    vertical-align:top;
    white-space:nowrap;
    width:100%;    
    z-index:50;
}
.header_container_left img{
    max-width:100%;
}
.header_container_left a {
    text-decoration: none;
}
.header_container_left a.logo-focused {
    outline: dotted 1px var(--headerfontcolor);
}
.centerlayout img.header_logo {
    max-height: 56px;
    box-sizing: border-box;
}
#top_nav_div .header_container_left {
    width: 20%;
}
.header_titletext #navtitle:empty {
    display: none;
}
#top_nav_div .header_titletext {
    float: none;
    text-align: left;
}
a.jumptomain, a.jumptomain:visited, a.jumptomain:active, a.jumptomain:focus{
    position:absolute;
    height: 20px;
    background: #444;
    color: #ffffff;
    padding: 10px 15px;
    top: -70px;      
    z-index: 2000;
    border-bottom-right-radius: 6px;
    -webkit-box-shadow: 13px 20px 20px -7px rgba(0,0,0,0.15);
    -moz-box-shadow: 13px 20px 20px -7px rgba(0,0,0,0.15);
    box-shadow: 13px 20px 20px -7px rgba(0,0,0,0.15);
}
a.jumptomain:focus{
    top: 0px;        
    outline: 0;
}
.header_logo {
    position:relative;
    display:inline-block !important;
    float:left;
    margin: 0px !important;
    padding: 0;
    z-index:1000;
}
.header_brand a {
    text-decoration: none;
    text-overflow: ellipsis;
    font-size: 1.125rem;
    font-weight: 500;
    color: var(--headerfontcolor);
    max-width: 380px;
    line-height: 185%;
}
.header_brand a img {
    max-width: 200px;
    max-height: 35px;
    height: auto;
    width: auto;
}
.header_logo[src=""] {
    display: none !important;
}
.header_brand {
    padding: 0 0 0 20px;
    font-size: 1.5rem;
    font-weight: bold;
    color: var(--headerfontcolor);
    max-width: 200px;
    overflow: hidden;
    float: left;
}
.header_titletext{
    float:left;
}

.dropdown-menu li.dropdown-menu-header a {
    white-space: nowrap;
    font-size: 0.875rem;
    font-weight: bold;
    cursor: default;
}
.navicon_nav_heading + .menu-highlight {
    background: transparent;
}

.header_sub_nav {
    overflow: auto;
}

header .circle {
    position: absolute;
    top: 1px;
    right: 0;
    background: var(--buttonbgcolor, #dfdfdf);
    color: var(--buttonfontcolor);
    font-size: 0.75rem;
    display: none;
    border-radius: 50%;
    min-width: 17px;
    min-height: 17px;
    padding: 2px;
    text-align: center;
    line-height: 1;
    box-sizing: border-box;
    white-space: nowrap;
    box-shadow: 0 0 1px 1px var(--buttonfontcolor);
}

.notificationlist i.fas, .notificationlist i.far {
    background: transparent !important;
}
.circle:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    padding-top: 100%;
    height: 0;
}
.circle span {
    float: none;
    margin-top: 0;
    padding-top: 0;
    font-size: 0.75rem;
    display: inline-block;
    vertical-align: middle;
}

header .circle {
    top: 5px;
    right: 2px;
    padding-top: 3px;
    padding-bottom: 1px;
    min-width: 18px;
    min-height: 18px;
}

header .historybut {
    float: right;
    color: initial;
    background: none;
    font-size: 0.9375rem;
    line-height: 21px;
    display: inline-block;
    border: none !important;
}
.historybut > a, #notifybtn {
    background: transparent !important;
    display: inline-block;
    border: 1px solid transparent !important;
    font-size: 0.8125rem !important;
    color: #333;
    text-transform: initial;
    font-weight: 500;
    max-width: 250px;
    overflow: hidden;
    padding: 2px 10px !important;
    vertical-align: middle;
    text-overflow: ellipsis;
    text-decoration: none !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.mobilemenu .historybut > a, .mobilemenu #notifybtn {
    font-size: 0.9375rem !important;
}
header .historybut > a:hover, #notifybtn:hover {
    color: #3d3d3d !important;
    background-color: #f9f9f9 !important;
    font-size: 0.9375rem;
    line-height: 21px;
    display: inline-block;
    border: 1px solid #ccc !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-transform: initial;
    outline: none;
}

header #notifybtn i {
    vertical-align: initial;
}

.mobilemenu #notifybtn i {
    vertical-align: baseline;
}

header ul.notifcationdrop {
	width: 370px;
	padding: 0px;
	overflow: initial !important;
}
    
.xmlHidden, .Hidden {
    display: none;
}
.language {
    margin-top: -3px;
}

header ul.notifcationdrop span.icon, .mobilemenu span.icon {
    float: left;
    background: transparent;
    color: #3d3d3d;
}

header ul.notifcationdrop span.icon, .mobilemenu span.icon {
    margin-top: 2px;
}

header ul.notifcationdrop span.icon .fas {
    font-size: 1.125rem;
    color: #3d3d3d;
}

header ul.notifcationdrop span.title, .mobilemenu span.title {
    font-size: 1rem;
    font-weight: bold;
    float: left;
    color: #3d3d3d;
    padding: 2px 0px;
    margin-left: 0px;
    width: auto;
}

header ul.notifcationdrop span.read {
    float: right;
    width: auto;
}

header ul.notifcationdrop li.notificationheader, .mobilemenu li.notificationheader {
    display: block;
    width: 100%;
    padding: 0 10px 5px 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #ebebeb;
    cursor: default;
}

header ul.notifcationdrop li.notificationheader:after , header ul.notifcationdrop li.alert:after, .mobilemenu li.alert:after {
    clear: both;
    display: block;
    content: "";
}


header ul.notifcationdrop li.alert, .mobilemenu li.alert {
    display: block;
    width: 100%;
    background: #f7f7f7;
    color: #3d3d3d;
    padding: 8px 10px 11px 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #ebebeb;
    cursor: default;
    white-space: pre-line;
}

.mobilemenu li.alert {
	padding: 8px 0px 11px 0px;
	background: #FFFFFF;
}

header ul.notifcationdrop li.alert:last-child, .mobilemenu li.alert:last-child {
    border-bottom: 0;
}

header ul.notifcationdrop li.alert span.icon, .mobilemenu li.alert span.icon {
    width: 40px;
    height: 40px;
    background-color: var(--headerbgcolor, #dfdfdf);
    text-align: center;
    border-radius: 50%;	
}
header ul.notifcationdrop li.alert span.icon i, .mobilemenu li.alert span.icon i{
    font-size: 1.375rem;
    color: var(--headerfontcolor, #dfdfdf);
    margin-top: 9px;
    display: block;
}
header ul.notifcationdrop li.alert span.message, .mobilemenu li.alert span.message {
    display: block;
    font-size: 0.9375rem;
}
header ul.notifcationdrop li.alert span.icon + span.message, .mobilemenu li.alert span.icon + span.message {
    float: right;
    width: calc(100% - 50px);
    font-size: 0.9375rem;
    text-align: left;
}
header ul.notifcationdrop li.alert span.messagebody, .mobilemenu li.alert span.messagebody{
	font-size: 0.875rem;
    line-height: 100%;
    display: block;
    margin-top: 4px;
    line-height: 140%;
    word-break: break-word;
    
}
header ul.notifcationdrop li.alert span.time, .mobilemenu li.alert span.time {
	font-size: 0.6875rem;
}
header .notificationheader span.icon {
    display: none;
}
ul.alertwrapper, ul.cartwrapper {
    padding: 0;
    margin: 0;
    max-height: 400px;
    overflow-y: auto;
    border: 0;
    background: unset;
}

.mobilemenu ul.alertwrapper, .mobilemenu ul.cartwrapper {
	max-height: initial;
}

header ul.notifcationdrop li.notificationheader {
    padding-top: 7px;
}

@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

.logo .header_brand {
    text-overflow: ellipsis;
    font-size: 1.125rem;
    font-weight: 500;
    max-width: 380px;
    line-height: 150%;
}
#navtitle{
    display:block;
    color: var(--headerfontcolor);
    font-size: 1.25rem;
}

.headerlinks > ul {
    list-style-type: none;   
    padding: 0px;
    margin: 0px;
}
.navicon_nav_heading {
    float:left;    
    padding: 0 20px;
    min-width: 200px;
    max-width: 600px;
    width: auto;
}
.navicon_nav_heading span {
    color: #333333;
    padding: 0 0 5px 0;
    margin: 15px 0 10px 0;
    border-bottom: 1px #333333 solid;
    display: block;
    text-align: left;
    text-transform: uppercase;
    font-weight: 500;
}
.headerlinks > ul{    
    color: #000000;
    padding: 0;
    margin: 0 0px;   
}

li.menu_container {
    background: #FFFFFF;
    overflow: auto;
    box-sizing: border-box;
}

.dropnavdiv hr{
    text-align:center;
    margin: 5px 10px 5px 10px;
    border:1px #FFFFFF solid;
    border-top:1px #CCCCCC dotted;
    border-bottom:0px none;
    color:#FFFFFF;
    height:1px
}
#win_container{
    position: relative;
    z-index:500;
    display:block;
    width:100%;
    font-size: 0px;
    white-space: nowrap;
    overflow: hidden;
}
#win_group {
    height: 100%;
    width: 100%;
}
#app_win_container, .app_win_container{
    position: relative;
    display:inline-block;
    width:100%;
    height: 100%;
}
#app_win {
    display: none;
}
.app_win {
    display: block;
}
#app_win, .app_win {
    width: 100%;
    height: 100%;
    font-size: 0px;
    position:relative;
    vertical-align:top;
}
#taskgroup_container{
    display: flex;
    flex-direction: row;
    height: 100%;
    min-width:100%;    
}
.taskwin_group {
    display: inline-block;
    width: 100%;
    height: 100%;
    flex: 1 0 50%;
    overflow: hidden;
    position: absolute;
}
#taskgroup_container.split .taskwin_group {
    position: relative;
}
#app_win_parent_container, .app_win_parent_container{
    display: none;
    height: 100%;
    width:50%;
    margin-left:-50%;
    font-size:0;
}
#action_win_container, .action_win_container{
    position: relative;
    display: none;
    width: 0px;
    height: 100%;
    -webkit-box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.2);    
    z-index:600;
    overflow-x: hidden;
    vertical-align:top;
}
#action_win, .action_win {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
}
#action_win_container #closebutton, .action_win_container #closebutton{
    font-size: 2.1875rem;
    padding: 0px 10px;
    right:0;
    position: absolute;
    z-index:601;
    display: inline-block;  
    color: var(--menuheadfontcolor);
    cursor: pointer;
}
#action_win_container #closebutton:hover, .action_win_container #closebutton:hover{ 
    color: var(--menuheadbgcolor);
    background: var(--menuheadfontcolor);
    opacity:0.4;
    cursor: pointer;
}
.splitopen {
    width: calc(100% - 450px) !important;
}
.splitopenlg {
    width: calc(100% - 420px) !important;
}
.splitopensm {
    width: calc(100% - 280px) !important;
}
.HighlightOn,.HighlightOff
{
    font-weight: normal;
    width: 100%;
    padding:4px 4px 2px 4px;
    cursor: pointer;
}
.HighlightOn
{
    background-color: #EEEEEE
}
.HighlightOff
{
    background-color: #FFFFFF
}
#footer {
    width:100%;
    background:#333333;
    position:fixed !important;
    left:0;
    bottom:0;
    clear:both;  
    z-index:799 !important;
}
#footer_in {
    background:#333333;
    margin:0 auto;
    text-align:left;
}
.footer_content {
    padding: 6px 10px 6px 10px;
    color: #FFFFFF;
    text-align: left;
}
.footer_content a{
    color: #F3F3F3;
    text-decoration: none;
}
#footer > #footer_in {
    background: #333333;
}
.taskbar {
    padding: 5px 20px 0px 20px;
    white-space: nowrap;
}
.taskbar::after {
    content: "";
    display: table;
    clear: both;
}
.taskbar ul{
    list-style-type: none;
    padding:0px;
    margin:0px;
    display: inline-block;    
    float: left;
}
.taskbar ul.taskbar_in{
    max-width: calc(100% - 140px);
    display: flex;
    vertical-align: top;
    margin: 0px 10px 0 0;
    width: fit-content;
}
.taskitem{
    background: #333333;
    color: #ccc;
    text-align: left;
    height: 20px;
    width: 140px;
    min-width: 25px;
    max-width: 140px;
    padding: 4px 15px 4px 10px;
    margin: 0 4px 0 0;     
    font-size: 0.8125rem;
    border-bottom: 2px #666 solid;
    display: inline-block;    
    cursor: pointer;        
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;    
    position: relative;
}
.taskitem i{
    font-size: 1rem;
    margin: 1px 1px;
    color: #999;  
    vertical-align: bottom;
}
.taskitem_close{
   position: absolute;
   right: 3px;
   top: 5px;
}
.taskitem_close.not-allowed:hover{
   cursor: not-allowed;
}
.taskitem_close i{
    font-size: 0.875rem !important;
    color: #999 !important;
}
.taskitem_selected{
    border-bottom: 2px #FFFFFF solid;
    color: #FFFFFF;
}
.taskitem_selected i{
    color: #FFFFFF;
}
.taskaction{
    font-size: 1rem;
    color: #FFFFFF !important;
    padding: 4px 8px;
    background: #222222 !important;
    border: none !important;
    display: inline-block;
    margin: 0 0 6px 0;    
    box-shadow: none !important;    
}
.taskaction:focus, .taskaction:hover, .taskaction.focus {
    color: #FFFFFF;
    background: #222222 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    outline: 1px solid #FFFFFF;  
}
.taskaction_active{
    text-align: center;
    box-shadow: inset 2px 1px 5px rgba(0,0,0,0.5);
}
.tasksplitscroll {
    display:none;
    position:absolute;
    top: 50%;
    z-index: 10000;
    background:#EDEDED;
    border-radius: 50%;
    height:40px;
    width:40px;
    padding-top:13px;
    box-sizing: border-box;
    opacity: 0.8;
    cursor:pointer;
}
.tasksplitscroll.disabled {
    color: #CCC;
}
#tsscroll_left {
    left:10px;
    padding-left:13px;
}
#tsscroll_right {
    right:10px;
    z-index: 10000;
    background:#EDEDED;
    border-radius: 50%;
    height:40px;
    width:40px;
    padding-top:13px;
    padding-left:16px;
    box-sizing: border-box;
    opacity: 0.9;
    cursor:pointer
}
.mwindiv {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 70px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */ 
    z-index: 55454545; 
    margin-top: 0 !important;
    text-align: center;
}

.mwindiv_content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0px;
    width: 61%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    /*-webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;*/
    display: inline-block;
    /* overflow: scroll;
     -webkit-overflow-scrolling: touch;
     max-height: 800px;*/
}

.mwindiv_content.modalstatic {
    width: auto;
}

.mwindiv_content.modalstatic .mwindiv_in {
    margin: 20px 0px 10px 0px;
    overflow: auto;
    max-height: 80vh;
}

.mwindiv_content.modalstatic .Data.list .listhidden {
    display:none;
}
.mwindiv_content.modalstatic .details {
    width:100%;
    max-width: 800px;    
}
.mwindiv_content.modalstatic .details td{
    display: block;
    text-align: left;
    background: #FFFFFF;

}
.mwindiv_content.modalstatic .details td span{
    display: block;
    font-weight:bold;
    padding: 5px 0px;
}
.mwindiv_content.modalstatic .details .modalhidden{
    display: none;
}
.mwindiv_content.modalstatic .details .Data1, .mwindiv_content.modalstatic .details .Data2 {
    padding: 8px 20px;
}
.modalstatic .countdowndiv, .modalstatic .keepalivediv, .modalstatic .ssologindiv, .modalstatic #submitbtndiv {
    text-align:center;
}
.modalstatic .resenddiv, .modalstatic .verificationdiv {
    text-align:left
}
.modalstatic .countdowndiv {
    margin-bottom:20px
}
.modalstatic .verificationdiv, .modalstatic #submitbtndiv {
    padding-top:10px;
}

.iframe_ipad {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    /* max-height: 10%;*/
    max-height: 75vh;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;
    -moz-text-size-adjust:none;
    text-size-adjust:none;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
.mwin_title {
    color: #000000;    
    padding: 20px 20px 10px 20px;
    font-size: 1.625rem;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    box-sizing: border-box;
}
.mwinname {
    max-width: 96%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.mwin_close {
    font-size: 1.875rem;
    color: #cccdcd;
    float: right;
    font-weight: normal;
    margin-top: -3px;
    webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
    cursor: pointer;
}
.mwin_navigateTo {
    font-size: 1.5625rem;
    padding-top: 4px;
    margin-right: 10px;
    margin-top: -3px;
    color: #cccdcd;
    float: right;
    font-weight: normal;
    webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
    cursor: pointer;
}
.mwin_close:hover, .mwin_navigateTo:hover,
.mwin_close:focus, .mwin_navigateTo:focus{
    color: #000;
    text-decoration: none;
    cursor: pointer;
    webkit-transition: all 100ms linear;
    -moz-transition: all 100ms linear;
    -o-transition: all 100ms linear;
    -ms-transition: all 100ms linear;
    transition: all 100ms linear;
}
.mwindiv_confirm {
    display:none;
    border:2px #DFDFDF solid;
    margin:20px;
    padding:100px 0 100px 0;
    font-size: 12pt;
    font-weight:bold;
    text-align:center
}
.mwindiv_in {
    display:none;
}
.mwindiv_in td.Form {
    min-width: 350px;
}
.mwindiv_in select,.mwindiv_in input[type=text],.mwindiv_in textarea {
    width: calc(100% - 70px);
}
.mwindiv_in .Lookup, .mwindiv_in .LookupBlur {
    width: calc(100% - 114px) !important;
}
.mwindiv_in .datepickclass {
    padding:4px 6px;
}
.datepickclass {
    width: 286px;
}
.mwin_frame
{
    height:0px;
    width:900px;
    display:none;
}
#mwin_frame {
    /* max-height: 700px; */
    box-sizing: border-box;
}
.mwindiv_content.password {
    width: 680px;
}
.cautionmessage {
    background: #FAEBCC;
    display: inline-block;
    margin: 10px 0px 0 0;
    color: #8a6d3b;
    box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.cautionmessage span {
    float: left;
    font-size: 1.0625rem;
    background: #FCF8E3;
    text-align: center;
    height: 33px;
    width: 30px;
    padding-top: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-sizing: border-box;
}
.warningmessage {
    background: #ec1c00;
    display: inline-block;
    margin: 10px 0px 0 0;
    color: #fff;
    box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.warningmessage span {
    float: left;
    font-size: 1.0625rem;
    background: #f7523c;
    text-align: center;
    height: 33px;
    width: 30px;
    padding-top: 6px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-sizing: border-box;
}
.warningmessage span + span {
    float: right;
    font-size: 0.9375rem;
    padding: 8px 10px 7px 10px;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}
.warningmessage span + div, .cautionmessage span + div {
    font-size: 0.9375rem;
    padding: 8px 10px 8px 40px;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}
.requestaccept {
    background: #73b426;
    display: inline-block;
    margin: 10px 0px 0 0;
    color: #fff;
    box-sizing: border-box;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
.requestaccept span {
    float: left;
    font-size: 1.0625rem;
    background: #85ca33;
    text-align: center;
    padding-top: 36px;
    height: 90px;
    width: 30px;
    border-top-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    box-sizing: border-box;
}
.requestaccept span + div {
    font-size: 0.9375rem;
    padding: 6px 10px 8px 40px;
    width: auto;
    height: auto;
    text-align: left;
    background: transparent;
}
.rp_wrapper {
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
}
.rp_wrapper label {
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
}
.rp_wrapper input {
    width: 380px;
}
.Submit.Modal input[type="submit"] {
    font-size: 1rem;
    padding: 5px 10px;
    -webkit-appearance: none;
}

#captchadiv {
    height: 400px;
}

.lightdiv
{
    background:#6D6D6D;
    top:0;
    left:0;
    position:absolute;
    display:none;
    z-index:140;
    width:100%;
    height:100%;
    opacity:0.7;
    filter:alpha(opacity=70);
}
.lightdiv2 {
    opacity:0.8;
    filter:alpha(opacity=80);
}
.lightdiv3 {
    opacity:0.9;
    filter:alpha(opacity=90);
}
.blocked {
    background-color: rgb(178,178,178);
    background-color: rgba(178,178,178,1); /* Black w/ opacity */ 
}
input[type="submit"],input[type="button"],button{
    display: inline-block;
    padding: 3px 10px 3px;
    margin-bottom: 0;
    font-size: 0.875rem;
    color: var(--buttonfontcolor);
    text-align: center;    
    cursor: pointer;
    background-color: var(--buttonbgcolor, #dfdfdf);
    background: var(--buttonbgcolor, #dfdfdf);
    border: 1px solid var(--buttonbgcolor, #dfdfdf);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0;
    -webkit-appearance: none;
}
/* The main calendar widget.  DIV containing a table. */

div.calendar {
    position: relative;
}

.calendar, .calendar table {
    font-size: 0.8125rem;
    border: 1px solid var(--titlebgcolor);
    color: #000;
    cursor: default;
    background: #ffffff;
    font-family:'Roboto',"Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
    color: #000;
    text-align: center;    /* They are the navigation buttons */
    padding: 4px          /* Make the buttons seem like they're pressing */
}

.calendar thead .title { /* This holds the current "month, year" */
    font-weight: bold;     /* Pressing it will take you to the current date */
    text-align: center;
    background: #fff;
    color: #000;
    padding: 2px
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
    background: #FFFFFF;
    color: #fff
}

.calendar thead .daynames { /* Row <TR> containing the day names */
    background: var(--tblheadercolor);
}

.calendar thead .name { /* Cells <TD> containing the day names */
    border-bottom: 1px solid var(--titlebgcolor);
    padding: 2px;
    text-align: center;
    color: #000
}

.calendar thead .weekend { /* How a weekend day name shows in header */
    color: #a66
}

.calendar thead .hilite { /* How do the buttons in header appear when hover */
    background: var(--tblheadercolor);
    color: #222;
    border: 1px solid var(--titlebgcolor);
    padding: 1px
}

.calendar thead .active { /* Active (pressed) buttons in header */
    background: var(--titlebgcolor);
    padding: 2px 0px 0px 2px;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day { /* Cells <TD> containing month days dates */
    width: 2em;
    color: #222;
    text-align: right;
    padding: 2px 4px 2px 2px
}

.calendar table .wn {
    padding: 2px 3px 2px 2px;
    border-right: 1px solid var(--titlebgcolor);
    background: var(--tblheadercolor);
}

.calendar tbody .rowhilite td {
    background: var(--tblheadercolor);
}

.calendar tbody .rowhilite td.wn { /* wk column highlight */
    background: #ffffff
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
    background: #ffffff;
    padding: 1px 3px 1px 1px;
    border: 1px solid var(--titlebgcolor);
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
    background: var(--tblheadercolor);
    padding: 2px 2px 0px 2px
}

.calendar tbody td.selected { /* Cell showing today date */
    font-weight: bold;
    border: 1px solid var(--titlebgcolor);
    padding: 1px 3px 1px 1px;
    background: #fff;
    color: #000
}

.calendar tbody td.weekend { /* Cells showing weekend days */
    color: #a66
}

.calendar tbody td.today { /* Cell showing selected date */
    font-weight: bold;
    color: #00f
}

.calendar tbody .disabled {
    color: #999;
}

.calendar tbody .emptycell { /* Empty cells (the best is to hide them) */
    visibility: hidden
}

.calendar tbody .emptyrow { /* Empty row (some months need less than 6 rows) */
    display: none
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
    text-align: center;
    background: #556;
    color: #fff
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
    background: #fff;
    color: #445;
    border-top: 1px solid var(--titlebgcolor);
    padding: 1px
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
    background: #d8d7d7;
    border: 1px solid var(--titlebgcolor);
    color: #000;
    padding: 1px
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
    background: #77c;
    padding: 2px 0px 0px 2px
}




/* ---- Arcadia X styles ---- */


.ax-header-right {
    float: right;
    padding: 8px 10px 6px 0;
}
.ax-headertext {
    color: var(--headerfontcolor);
    display:block;
}
.ax-welcome {
    clear:right;
    color: var(--headerfontcolor);
    font-size: 0.8125rem;
    text-align: left;
    padding: 10px 20px;
    white-space:nowrap;
    position:absolute;
    bottom:0;
    right:0; 
}
.ax-welcome ul{
    display: none;
}
.ax-welcome:hover {
    color: var(--headerbgcolor);
    background: var(--headerfontcolor);
}
.ax-welcome:hover > ul{
    display: block;
    padding:0px;
    margin:8px;
    right:0;
}
.ax-welcome:hover > span{
    border-top: 4px solid var(--headerbgcolor);
}

.navicon_nav_heading span i + i , .shortcuts span i + i {
    display: none;
}

#header_container_in .btn-ai {
	color: var(--headerfontcolor) !important;
	background: var(--headerbgcolor) !important;
	border-color: var(--headerfontcolor) !important;
}

#header_container_in #ai_externalgpt.open {
	background: var(--headerbgcolor) !important;
}

#header_container_in #ai_externalgpt.open .btn-ai {
	color: var(--headerbgcolor) !important;
	background: var(--headerfontcolor) !important;
	border-color: var(--headerbgcolor) !important;
}

/* Language fallback support for Roboto font */


:lang(ja) body , :lang(zh) body , :lang(ko) body , :lang(hi) body , :lang(ne) body {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}

:lang(ja) .calendar , :lang(zh) .calendar , :lang(ko) .calendar , :lang(hi) .calendar , :lang(ne) .calendar {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;    
}

:lang(ja) .calendar table , :lang(zh) .calendar table , :lang(ko) .calendar table :lang(hi) .calendar table, :lang(ne) .calendar table  {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;    
}
.movePortalDiv > div {
    min-width: 320px;
}
header .dropdown-menu {
    border: none;
}
.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
    text-decoration:none;
}
.dropdown-menu.pull-right {
    right: 0;
    left: auto;
}
.open > .dropdown-menu {
    display: block;
}
.pull-right > .dropdown-menu {
    right: 0;
    left: auto;
}

#ui-datepicker-div {z-index:3110 !important;}

.newchoicediv {
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #e2e8e6;
    border-radius: 5px;
    color: #000000;
    margin-top: 10px;
    padding: 10px;
}
.newchoicediv, .newchoicediv .txt2 {
    transition: background 0.5s ease 0s, color 0.5s ease 0s;
}
a:hover .newchoicediv , a:focus .newchoicediv {background-color:var(--buttonbgcolor, #dfdfdf); color: var(--buttonfontcolor);}
a:hover .txt2, a:focus .txt2 {color: var(--buttonfontcolor);}
p {margin-top:10px;}
.txt1 {
    color: #686868;
    font-size: 0.875rem;
    line-height: 160%;
}
.txt2 {
    color: #000000;
    font-size: 1rem;
    line-height: 160%;
    font-weight:bold;
}


@media screen and (min-width:1350px){
    .mwindiv_content {
        width: 70%;
    }

    .mwindiv_content.xmlModal {
        width: 70% !important;
    }
} 

@media screen and (min-width: 1024px) and (max-width: 1360px) {
    .main_nav {
        max-width:92%;
    }

}
@media screen and (min-width: 1440px) and (max-width: 1680px) {
    .main_nav {
        max-width:94%;
    }
}
@media screen and (min-width: 1360px) and (max-width: 1440px) {
    .main_nav {
        max-width:94%;
    }
}
@media screen and (min-width: 1680px) {
    .main_nav {
        max-width:96%;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1350px) {
    .mwindiv_content {
        width: 75%;
    }

}

@media screen and (min-width: 992px) and (max-width: 1200px) {

    .mwindiv {
        padding-top: 120px;
    }

    .mwindiv_content {
        width: 85%;
    }

    #playlistdiv {
        max-height: 365px;
    }

}   

@media screen and (max-width: 992px) {

    .mwindiv {
        padding-top: 70px;
    }

    .mwindiv_content {
        width: 90%;
    }        
}


@media screen and (min-width: 479px) and (max-width: 667px) {
    .requestaccept span + span , .warningmessage span + span {
        max-width: 320px;
    }
    .mwindiv_content .mwindiv_in {
        max-height: 80vh;
    }
    .centerlayout img.header_logo {
        padding-left: 0 !important;
    }
    .header_titletext #navtitle {
        font-size: 1rem !important;
    }
}


/* Language selection - Signup Pages */
#signupfrm .language select {
    color: var(--headerfontcolor);
    border-color: var(--headerfontcolor);
}

#signupfrm #header_container {
    padding: 10px 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

#signupfrm .language {
    position: relative;
    display: inline-block;
    width: auto;
    margin-bottom: 5px;
    padding-right: 0;
}

#signupfrm .language {
    float: right;
    width: auto;
    padding: 10px 12px 10px 12px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
}

#signupfrm .language select {
    position: relative;
    font-family: 'Roboto', Arial, sans-serif;
    width: 100%;
    background: rgba(255,255,255,0.1);
    margin-bottom: 10px;
    padding: 5px 25px 5px 32px;
    font-size: 1.125rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: auto;
    min-width: 200px;
    height: auto;
    margin: 5px 0px;
    -ms-word-break: normal;
    word-break: normal;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-sizing: border-box;
    box-shadow: none;
    transition: none;
}

#signupfrm .language select:focus {
    outline: 0 !important;
    padding: 4px 24px 5px 31px;
    border: 2px solid;
    border-color: inherit;
}

#signupfrm .language label {
    display: none;
}

#signupfrm .language:before {
    font-family: 'Font Awesome 6 Pro';
    content: '\f57d';
    font-size: 1.125rem;
    color: inherit;
    top: 8px;
    left: 13px;
    height: 34px;
    padding: 10px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
    z-index: 1;
}

#signupfrm .language:after {
    font: normal normal normal 17px/1 FontAwesome;
    font-family: 'Font Awesome 6 Pro';
    font-weight: bold;
    content: '\f0d7';
    color: inherit;
    right: 12px;
    top: 11px;
    height: 34px;
    padding: 11px 11px 0px 8px;
    position: absolute;
    pointer-events: none;
}

#signupfrm .language.languageaccessibility:before, #signupfrm .language.languageaccessibility:after {
    content: '';
}

#signupfrm .language i.fa-globe-americas, #signupfrm .language i.fa-caret-down {
    display: none;
}

#signupfrm .language.languageaccessibility i.fa-globe-americas {
    display: inline-block;
    font-size: 1.125rem;
    position: absolute;
    top: 23px;
    left: 21px;
}

#signupfrm .language.languageaccessibility i.fa-caret-down {
    display: inline-block;
    font-size: 1.0625rem;
    position: absolute;
    top: 22px;
    right: 22px;
    z-index: -1;
}

#signupfrm select option {
    color: #000;
}

@media (max-width: 667px) {
    #signupfrm .language {
        width: 100%;
    }
    
    #signupfrm #lang {
        width: 100%;
    }
    
    #signupfrm .header_container_left a {
        width: 100%;
        float: left;
    }
    
    #signupfrm #navtitle {
        width: 100%;
        float: left;
    }
}

#signupfrm select::-ms-expand {
    display:none;
}
